<!-- <div class="character">
  <img [src]="character.image" alt="***********">
</div> -->
<div class="container text-center">
  <div class="row">
    <div class="col-md-12">
      <div class="card-group">
        <div class="card">

          <img [src]="character.image" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">{{character.name}}</h5>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>